FORMAX DEVELOPER API
  1. Credit Card, Bank Account & Demat Account Lead API
  • Explore Our API Suite
  • Balance API
    • Main Wallet Balance
      POST
    • Main Wallet Balance
      GET
  • Outlet API
    • Onboard
      POST
    • Fetch by Outlet ID
      POST
  • PPI Fund Transfer API
    • Generate OTP
      POST
    • Verify OTP
      POST
    • Generate Aadhaar OTP
      POST
    • Resend Aadhaar OTP
      POST
    • Verify Aadhaar OTP
      POST
    • Verify PAN
      POST
    • Beneficiary List
      POST
    • Add Beneficiary
      POST
    • Delete Beneficiary
      POST
    • Validate Delete Beneficiary
      POST
    • Fund Transfer Generate OTP
      POST
    • Fund Transfer Verify OTP
      POST
    • Fund Transfer Status
      POST
    • Refund Generate OTP
      POST
    • Refund Verify OTP
      POST
  • Recharge API
    • Recharge Transaction
      POST
    • Recharge Transaction
      GET
    • Recharge Callback
    • Recharge Status
      GET
    • Complaint
      GET
    • Operator List
      GET
  • Bill Payment API
    • Category List
    • Operator List
    • Bill Fetch
    • Bill Payment
    • Transaction Status
  • NSDL E-KYC PAN Card API
    • Get Authorization API
    • Redirect URL
    • Incomplete URL
    • Response
    • Transaction Status
    • PAN Status
    • Android SDK
  • UTI PAN Card API
    • PSA Registration
    • PSA Registration Callback
    • Credentials
    • Buy Coupon
    • PAN Coupon Callback Response
    • Transaction Status
  • Insurance POSP API
    • Generate Redirect URL
    • Fetch Balance
    • Wallet Debit
    • Payout
  • Gift Voucher API
    • Brand List
    • Pull Voucher
    • Transaction Status
  • Verification API
    • PAN Verification
  • UPI Payment Gateway API
    • UPI Intent
    • Tranaction Status
    • UPI Payment Callback
  • Prepaid Card SDK
    • Get Authorization
    • Web SDK Redirect URL
  • Credit Card, Bank Account & Demat Account Lead API
    • Fetch All Products
      POST
    • Create Lead
      POST
    • Lead Status
      POST
    • Lead Payout Callback
  1. Credit Card, Bank Account & Demat Account Lead API

Lead Payout Callback

Webhook
POST
Lead Payout Callback Response
This webhook is triggered once the lead journey is successfully completed, all terms and conditions are fulfilled, and the MIS is received from the partner bank confirming lead completion and payout eligibility.
Formax will notify the partner’s webhook URL with lead completion and payout information.

Request

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://your-api-server.com' \
--header 'Content-Type: application/json' \
--data-raw '{
    "order_id": "L03247070312500NTAIB",
    "lead_status": "SUCCESS",
    "payout_amount": "350",
    "payout_type": "FLAT"
}'
Response Response Example
{
    "response_code": 200,
    "response_message": "Operation Successful"
}
Modified at 2025-12-25 06:38:28
Previous
Lead Status
Built with